# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.25
  - 3ba56f490c7a Linux 5.10.25
  - dd0b7edb7794 net: dsa: b53: Support setting learning on port
  ACK: pavel
  - 0f6cab2350d5 ALSA: usb-audio: Don't avoid stopping the stream at disconnection
  ACK: pavel
  - df8596f57743 Revert "nfsd4: a client's own opens needn't prevent delegations"
  ACK: pavel
  - 894ecf0cb505 Revert "nfsd4: remove check_conflicting_opens warning"
  ACK: pavel
  - d955f13ea212 fuse: fix live lock in fuse_iget()
  ACK: pavel
  - 2d7888b2c4cd RDMA/srp: Fix support for unpopulated and unbalanced NUMA nodes
  IGN: pavel
  - 3672c3ce622e bpf, selftests: Fix up some test_verifier cases for unprivileged
  IGN: pavel
  - 1010f17aaa78 bpf: Add sanity check for upper ptr_limit
  ACK: pavel -- just a robustness
  - 6a3504bf4006 bpf: Simplify alu_limit masking for pointer arithmetic
  ACK: pavel -- cleanup, does not fix a bug
  - ac1b87a18c1f bpf: Fix off-by-one for area size in creating mask to left
  ACK: pavel
  - c4d37eea1c64 bpf: Prohibit alu ops for pointer types not defining ptr_limit
  ACK: pavel -- interface change to protect against speculative attacks, changes kernel ABI
  - bf93113d46f8 crypto: x86/aes-ni-xts - use direct calls to and 4-way stride
  ACK: pavel -- rewrite to speed it up, makes two copies of code to make it faster
  - fcfab1a9aa40 crypto: aesni - Use TEST %reg,%reg instead of CMP $0,%reg
  ACK: pavel -- just a tiny optimalization
